algorithm: MTL
criterion: Calibration
criterion_final:
- 0.918815533320109
dataset: Lipophilicity
hparams:
  batch_size: 64
  lr: 1.303951974595889e-08
  weight_decay: 0.001
representation: WHIM
seed: 1
test_calibration_Pearson_0: 0.884913444519043
test_calibration_Pearson_1: 0.8234120011329651
test_calibration_Pearson_2: 0.882736325263977
test_calibration_Pearson_final: 0.884913444519043
test_extra_mae_0: 1.3898957967758179
test_extra_mae_1: 3.7299752235412598
test_extra_mae_2: 1.39992094039917
test_extra_mae_final: 1.3898957967758179
test_extra_pearson_0: -0.02661317028105259
test_extra_pearson_1: 0.050868693739175797
test_extra_pearson_2: -0.035172734409570694
test_extra_pearson_final: -0.02661317028105259
test_extra_r2_0: -5.786415100097656
test_extra_r2_1: -25.7159423828125
test_extra_r2_2: -5.794533729553223
test_extra_r2_final: -5.786415100097656
test_extra_spearman_0: 0.05708632245659828
test_extra_spearman_1: 0.14925813674926758
test_extra_spearman_2: 0.04292384535074234
test_extra_spearman_final: 0.05708632245659828
test_performance_MAE_0: 1.3898957967758179
test_performance_MAE_1: 3.7299752235412598
test_performance_MAE_2: 1.39992094039917
test_performance_MAE_final: 1.3898957967758179
train_val_split: Perimeter
trial_seed: 53578
val_calibration_Pearson_0: 0.9277520775794983
val_calibration_Pearson_1: 0.9041523933410645
val_calibration_Pearson_2: 0.9245421290397644
val_calibration_Pearson_final: 0.9277520775794983
val_extra_mae_0: 1.2896620035171509
val_extra_mae_1: 2.141035556793213
val_extra_mae_2: 1.372406005859375
val_extra_mae_final: 1.2896620035171509
val_extra_pearson_0: 0.013851005584001541
val_extra_pearson_1: 0.0632532462477684
val_extra_pearson_2: 0.040255364030599594
val_extra_pearson_final: 0.013851005584001541
val_extra_r2_0: -4.564455986022949
val_extra_r2_1: -12.866171836853027
val_extra_r2_2: -4.983249187469482
val_extra_r2_final: -4.564455986022949
val_extra_spearman_0: -0.07930600643157959
val_extra_spearman_1: 0.07205576449632645
val_extra_spearman_2: -0.10308121144771576
val_extra_spearman_final: -0.07930600643157959
val_performance_MAE_0: 1.2896620035171509
val_performance_MAE_1: 2.141035556793213
val_performance_MAE_2: 1.372406005859375
val_performance_MAE_final: 1.2896620035171509
